@font-face {
    font-family: BankGothicLtBTLight;
    src: url('../fonts/BankGothicLightBTPl.ttf');
}
html{
    scroll-behavior: smooth;
}
body {
    color: #444444;
    font-family: BankGothicLtBTLight !important;
    font-size: .85rem;
    margin: 0;
    padding: 0; 
}
.change_language{
    position: relative
}
.change_language a{
    margin-top: 15px; 
    top: 50%;  
    left: 48.6%;  
    transform: translate(-50%, -50%);
    line-height:3em !important;
}
.flag-icon{
    line-height:3em !important;
}
a.disabled {
    pointer-events: none;
    cursor: default;
}
.t-site-header {
    padding-top: 20px;
    height: 30vh;
}
.full_container {
    position: relative;
    display: block;
    width: 100vmin;
    height: 100%;
    margin: auto;
    z-index: 100;
}
.full_container .bottom {
    position: absolute;
    transform: rotate(180deg);
    top: 0;
    width: 100%;
    height: 28vh;
}
.full_container .bottom .nav {
    width: 100%;
    height: 40px;
    padding-top: 15px;
    display: block !important;
}
.full_container .bottom .nav span {
    color: #999;
    cursor: pointer;
}
.full_container .bottom .nav span i {
    font-size: 40px;
    font-weight: 200;
}
.full_container .bottom .nav span:nth-child(1) {
    padding-left: 10vmin;
}
.full_container .bottom .nav span:nth-child(2) {
    padding-right: 10vmin;
    float: right;
}
.full_container .bottom .orbit {
    position: absolute;
    top: 5vh;
    width: 100%;
    height: 100vmin;
    border-radius: 50%;
    border: 3px solid #eee;
    margin: auto;
    left: 0;
    right: 0;
}
.full_container .bottom .orbit .planet_container {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: transform 0.7s ease-in;
}
.full_container .bottom .orbit .planet_container .planet {
    position: absolute;
    border-radius: 50%;
    width: 5vmin;
    height: 5vmin;
    transition: transform 0.4s linear;
    will-change: transform;
}
.full_container .bottom .orbit .planet_container .pt {
    transition: transform 0.4s ease-in;
    transform: scale(1.7);
    will-change: transform;
}
.full_container .bottom .orbit .planet_container .earth {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    top: -2.5vmin;
    left: 0;
    right: 0;
    margin: auto;
}
.full_container .bottom .orbit .planet_container .earth .mars .jupiter .saturn .uranus .neptune .mercury .venus .moon span {
    top: -1vmin;
    left: -1vmin;
}
.full_container .bottom .orbit .planet_container .mars {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    right: 12vmin;
    top: 12vmin;
}
.full_container .bottom .orbit .planet_container .jupiter {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    right: -2.5vmin;
    bottom: 46.5vmin;
}
.full_container .bottom .orbit .planet_container .saturn {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    right: 12vmin;
    bottom: 12vmin;
}
.full_container .bottom .orbit .planet_container .uranus {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -2.5vmin;
}
.full_container .bottom .orbit .planet_container .neptune {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    left: 12vmin;
    bottom: 12vmin;
}
.full_container .bottom .orbit .planet_container .mercury {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    left: -2.5vmin;
    bottom: 46.5vmin;
}
.full_container .bottom .orbit .planet_container .venus {
    background: url('../images_webp/cyrkiel_l.webp') no-repeat center center / contain;
    left: 12vmin;
    top: 12vmin;  
}
.full_container .bottom .orbit .planet_container .aboutusKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    top: -2.5vmin;
    left: 0;
    right: 0;
    margin: auto;
}
.full_container .bottom .orbit .planet_container .aboutusKB .contactKB .referenceKB .krohmKB .itKB .hrkKB .vibnKB .varnishingKB .moon span {
    top: -1vmin;
    left: -1vmin;
}
.full_container .bottom .orbit .planet_container .contactKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: 12vmin;
    top: 12vmin;
}
.full_container .bottom .orbit .planet_container .referenceKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: -2.5vmin;
    bottom: 46.5vmin;
}
.full_container .bottom .orbit .planet_container .krohmKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: 12vmin;
    bottom: 12vmin;
}
.full_container .bottom .orbit .planet_container .itKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -2.5vmin;
}
.full_container .bottom .orbit .planet_container .hrkKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    left: 12vmin;
    bottom: 12vmin;
}
.full_container .bottom .orbit .planet_container .vibnKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    left: -2.5vmin;
    bottom: 46.5vmin;
}
.full_container .bottom .orbit .planet_container .varnishingKB {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    left: 12vmin;
    top: 12vmin;  
}
.full_container .bottom .orbit .planet_container .schweissen {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    top: -2.5vmin;
    left: 0;
    right: 0;
    margin: auto;
}
.full_container .bottom .orbit .planet_container .schweissen .schweissen_docking .bg_roboter .schweissen_rotate_table .EXTkleben .kleben .bolzen .MigMag .greifer .EXTschweissen .moon span {
    top: -1vmin;
    left: -1vmin;
}
.full_container .bottom .orbit .planet_container .schweissen_docking {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: 12vmin;
    top: 12vmin;
}
.full_container .bottom .orbit .planet_container .EXTkleben {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: -2.5vmin;
    bottom: 46.5vmin;
}
.full_container .bottom .orbit .planet_container .kleben {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: 12vmin;
    bottom: 12vmin;
}
.full_container .bottom .orbit .planet_container .bolzen {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    right: 0;
    left: 0;
    margin: auto;
    bottom: -2.5vmin;
}
.full_container .bottom .orbit .planet_container .MigMag {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    left: 12vmin;
    bottom: 12vmin;
}
.full_container .bottom .orbit .planet_container .greifer {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    left: -2.5vmin;
    bottom: 46.5vmin;
}
.full_container .bottom .orbit .planet_container .EXTschweissen {
    background: url('../images_webp/robot_l.webp') no-repeat center center / contain;
    left: 12vmin;
    top: 12vmin;   
}
.full_container .bottom .orbit .name_container {
    position: absolute;
    display: flex;
    width: auto;
    margin: auto;
    left: 0;
    right: 0;
    top: 3vh;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    transform: rotate(180deg);
}
.full_container .bottom .orbit .name_container .more {
    width: 100%;
    padding: 8px 0;
    color: #bbb;
    font-weight: 500;
    cursor: pointer;
    transition: color 0.2s;
}
.full_container .bottom .orbit .name_container .more:hover {
    color: #888;
    transition: color 0.3s;
}
.full_container .bottom .orbit .name_container .pn {
    font-size: 25px;
    color: #000;
    font-weight: bold;
    padding-bottom: 4px;
    letter-spacing: 4px;
    padding-left: 8px;
    border-bottom: 3px solid #bbb;
}
.full_container .bottom .orbit .name_container .pn .letter {
    display: inline-block;
    line-height: 1em;
    opacity: 0;
}
.moon {
    width: 100%;
    height: 100%;
    -webkit-animation: planet_rotation 2s infinite linear;
            animation: planet_rotation 2s infinite linear;
    visibility: hidden;
}
.moon span {
    width: 0.8vmin;
    height: 0.8vmin;
    background: black;
    border-radius: 50%;
    position: absolute;
}
.panel{
    display: none;
    opacity: 0;
    transition: opacity 1s;
}
.planet_photo{
    position: relative;
    background: url("../images_webp/plan.webp") 50% 60% no-repeat;
    background-size: 100%;
}
.photo{
    position: relative;
    background: url("../images_webp/mechanic.webp") 50% 60% no-repeat;
    background-size: 100%;
}
.photo_marketplace{
    position: relative;
    background: url("../images_webp/mechanic.webp") 50% 60% no-repeat;
    background-size: 100%;
}
.img{
    width: 240px;
}
.footer{
    margin-left: 250px !important;
}
.krogrp{
    display: flex; 
    margin-top: 120px;
}
.columnfirst a{
    color: #B7B7B7 !important;
}
@-webkit-keyframes planet_rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
}
@keyframes planet_rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
}
@media screen and (max-width: 767px){
    .full_container .bottom .orbit .name_container {
        top: 1vh !important;
    }
    .img{
        width: 144px;
    }
    .columnfirst{
        width: 30% !important;
        line-height: normal !important;
        margin-top: 20px;
        margin-left: 10px;
    }
    .columnsecond{
        width: 30% !important;
        margin-left: 20px;
    }
    .columnthrid{
        width: 30% !important;
        line-height: normal !important;
        margin-left: 12px;
    }
    .footer{
        margin-left: 0px !important;
    }
    .listfirst{
        font-size: .5rem !important;
    }
    .listthrid{
        font-size: .4rem !important;
    }
    .planet_photo{
        background-size: 130% !important;
    }
    .photo{
        background-size: 130% !important;
    }
    .headerinfooter{
        font-size: .75rem !important;
        margin-left: 30px;
        margin-top: 15px;
    }
    .iconfooter{
        width: .5rem !important;
    }
    .street{
        margin-left: 15px; 
    }
    .telephones{
        margin-left: 15px; 
    }
    .space{
        margin-right: .2rem !important;
    }
    .krogrp{
        display: flex; 
        margin-top: 97px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1023px){
    .change_language a{
        margin-top: 100px !important;
    }
    .full_container .bottom .nav{
        position: relative;
        top: -20vh !important;
    }
    .full_container .bottom .nav span:nth-child(1){
        padding-left: 0vmin !important;
    }
    .full_container .bottom .nav span:nth-child(2){
        padding-right: 0vmin !important;
    }
    .full_container .bottom .orbit{
        top: -10vh !important;
    }
    .full_container .bottom .orbit .name_container {
        top: .5vh !important;
    }
    .img{
        width: 144px;
    }
    .columnfirst{
        width: 30% !important;
        margin-top: 20px;
        margin-left: 30px;
    }
    .columnsecond{
        width: 30% !important;
        margin-left: 10px;
    }
    .columnthrid{
        width: 30% !important;
        margin-left: 30px;
    }
    .footer{
        margin-left: 0px !important;
    }
    .listfirst{
        font-size: .6rem !important;
    }
    .listthrid{
        font-size: .6rem !important;
    }
    .headerinfooter{
        margin-left: 30px;
        margin-top: 15px;
    }
    .iconfooter{
        width: .5rem !important;
    }
    .space{
        margin-right: .2rem !important;
    }
    .krogrp{
        display: flex; 
        margin-top: 115px;
    }
}
#pl0{
    transform: rotate(180deg);
}
#pl1{
    transform: rotate(225deg);
}
#pl2{
    transform: rotate(270deg);
}
#pl3{
    transform: rotate(315deg);
}
#pl4{
    transform: rotate(360deg);
}
#pl5{
    transform: rotate(405deg);
}
#pl6{
    transform: rotate(450deg);
}
#pl7{
    transform: rotate(495deg);
}
#mp0{
    transform: rotate(180deg);
}
#mp1{
    transform: rotate(225deg);
}
#mp2{
    transform: rotate(270deg);
}
#mp3{
    transform: rotate(315deg);
}
#mp4{
    transform: rotate(360deg);
}
#mp5{
    transform: rotate(405deg);
}
#mp6{
    transform: rotate(450deg);
}
#mp7{
    transform: rotate(495deg);
}
